<?php
	// ELVILEG OBSOLETE
	require_once( $GLOBALS["site_root"]."/includes/widgets/FilteredArticlesPanel.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/CommunityToolbar.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/models/Articles.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/models/Articlecategories.inc.php" );

	class NewsPane extends FilteredArticlesPanel {

		
		public function __construct( $id = "ArticlePanel" , $parent = null ) {
			parent::__construct( $id , $parent );
			$this->article_model = new ArticlesModel();
			$this->ac_model = new ArticlecategoriesModel();
			$this->sTitle = __("menu_News");
			$this->sRSSUrl = "/rss-cikkek/";
			$this->sFilterArticleCategory = "--news--";
		}

	}

?>
